import buildUrl from '@connect/url-placeholders';
import { ConfigStore } from './stores';

export default function getResourceLinkUrl(serviceSlug, resourceId) {
    return buildUrl(ConfigStore.get(['ui', 'relatedResources', serviceSlug]), {
        tld: ConfigStore.get('app.tld'),
        id: resourceId,
    });
}
